<?xml version="1.0" encoding="UTF-8"?>
<data>
	<relations>
		<add_to_hotlist><![CDATA[В избранные]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Занести в черный список]]></add_to_blacklist>
		<del_from_hotlist><![CDATA[Удалить из избранных]]></del_from_hotlist>
		<send_to_friend><![CDATA[Рассказать друзьям]]></send_to_friend>
		<friend_hotlist><![CDATA[Список Друзей]]></friend_hotlist>
		<toptext><![CDATA[У вас отличный список любимчиков!]]></toptext>
		<invite_club_user><![CDATA[Пригласите пользователя в клуб]]></invite_club_user>
		<user_in_club><![CDATA[Пользователь уже является членом клуба]]></user_in_club>
		<empty_result><![CDATA[Ваш список друзей пуст. Попробуйте поискать знакомых в обычном поиске.]]></empty_result>
		<no_friends><![CDATA[Найди себе друзей на нашем сайте с помощью поиска!]]></no_friends>
		<edit_type><![CDATA[Изменить]]></edit_type>
		<accepted><![CDATA[Принять]]></accepted>
		<decline><![CDATA[Отклонить]]></decline>
	</relations>
	<voip>
		<call_request><![CDATA[Позвони Мне!]]></call_request>
		<no_number><![CDATA[Позвонить *Не обозначен номера телефона]]></no_number>
	</voip>
	<homepage>
		<new_email><![CDATA[Новых писем]]></new_email>
		<new_messages><![CDATA[Сообщения]]></new_messages>
		<completion><![CDATA[Анкета заполнена на]]></completion>
		<invite_all><![CDATA[Пригласить]]></invite_all>
	</homepage>
	<subsection>
		<search_result><![CDATA[Результаты поиска]]></search_result>
	</subsection>
	<status>
		<on><![CDATA[В данный момент на сайте]]></on>
		<off><![CDATA[Нет на сайте]]></off>
	</status>
	<home_page>
		<ans><![CDATA[лет]]></ans>
	</home_page>
	<profile>
		<years><![CDATA[лет]]></years>
	</profile>
	<users>
		<gender_search><![CDATA[Мне нужен(а)]]></gender_search>
		<from><![CDATA[от]]></from>
		<to><![CDATA[до]]></to>
		<for><![CDATA[для]]></for>
	</users>
	<add_to_hotlist>
		<top_header><![CDATA[Добавить в список фаворитов]]></top_header>
		<top_text><![CDATA[Расскажите кто вам приходится этот человек]]></top_text>
		<not_indicate><![CDATA[Спросите меня лично]]></not_indicate>
		<top_header_edit><![CDATA[Теперь это]]></top_header_edit>
		<top_text_edit><![CDATA[Выберите новый тип взаимотношений и сохраните.]]></top_text_edit>
		<alert_subject><![CDATA[Я добавил тебя в список своих фаворитов!]]></alert_subject>
		<alert_message_1><![CDATA[Привет!<br>Я только что добавил тебя в список своих фаворитов как]]></alert_message_1>
		<alert_message_2><![CDATA[<br><br>Надеюсь, ты не против?!]]></alert_message_2>
	</add_to_hotlist>
	<search>
		<friends><![CDATA[Friends]]></friends>
		<sent_requests><![CDATA[Отправленные запросы]]></sent_requests>
		<received_requests><![CDATA[Полученные запросы]]></received_requests>
		<view_online><![CDATA[Сейчас на сайте]]></view_online>
		<view_all><![CDATA[Показать всех]]></view_all>
		<view_new><![CDATA[Новые]]></view_new>
		<view_by_relation><![CDATA[Показать только]]></view_by_relation>
		<all><![CDATA[Всех]]></all>
		<no_indicate><![CDATA[Спросите меня лично]]></no_indicate>
		<by_name><![CDATA[Поиск по имени]]></by_name>
	</search>
</data>